<?xml version="1.0" encoding="windows-1251" ?>
<step>
	<settings>
		<name>Результаты работы</name>
		<!-- old  -->
		<!--list x="100" y="50" height="500"-->
			<!-- OLD FORMAT - FOR COMPATIBILITY-->
			<!--column id="name" width="300" style="HistoryResultTable"/>
			<column id="starttime" width="80" style="HistoryResultTable"/>
			<column id="duration" width="150" style="HistoryResultTable"/>
			<column id="errorshelps" width="80" style="HistoryResultTable"/>
			<column id="result" width="150" style="HistoryResultTable"/-->
			<!-- NEW FORMAT -->
		<!--/list-->
		<table>
			<param x="75" y="130" height="430" visible="true" totalBgColor="#e5a05b"/>
			<step id="Even">
				<item width="300" style="nameFont">%StepIndex%. %StepName%</item>
				<item width="190" style="starttimeFont">%StartTime%</item>
				<item width="195" style="durationFont">%Duration%</item>
				<!--item width="80" style="resultFont">%Errors% / %Helps%</item-->
				<item width="195" style="resultFont">%Result%</item>
			</step>
			<step id="Odd">
				<item width="300" style="nameFont">%StepIndex%. %StepName%</item>
				<item width="190" style="starttimeFont">%StartTime%</item>
				<item width="195" style="durationFont">%Duration%</item>
				<!--item width="80" style="resultFont">%Errors% / %Helps%</item-->
				<item width="195" style="resultFont">%Result%</item>
			</step>
			<step id="Total">
				<item width="300" style="totalnameFont">%StepName%</item>
				<item width="190" style="totalstarttimeFont">%StartTime%</item>
				<item width="190" style="totaldurationFont">%Duration%</item>
				<!--item width="80" style="totalresultFont" bgColor="#e5a05b">%Errors% / %Helps%</item-->
				<item width="190" style="totalresultFont">%Result%</item>
			</step>
		</table>
	</settings>
	
	<image id="background" visible="true">
		<param src="\DATA\components\summary\bkg_lect.jpg" depth="1000"/>
	</image>
	<image id="background" visible="true">
		<param src="\DATA\components\summary\table_lect.png" depth="1000"/>
	</image>
	<image id="backplash" visible="true">
		<param src="\DATA\components\summary\bkg_1.png" x="955" y="573" depth="-1000"/>
	</image>	
	<button id="saveToFile" visible="true">
			<param type="IMAGE" sticky="false" x="955" y="573" srcNormal="\DATA\components\summary\b_save_norm.png" srcActive="\DATA\components\summary\b_save_over.png" srcPressed="\DATA\components\summary\b_save_down.png" depth="-1005"/>
			<hint type="text">Сохранить в файл...</hint>
			<actions>
				<action event="onPress">saveResultToFile</action>
			</actions>
	</button>

</step>